Subject: [bug#67960] [PATCH 0/4] Improve the crate importer.

From: Jaeme Sifat <[email-masked]>
Date: Tue, 2 Jan 2024 15:38:41 -0500

I've used this to great effect when writing my crates and the test file 
passes. This should definitely be merged into master soon as this is a 
necessity for me when writing crate definitions.

Thanks for fixing the crate importer, it will be vital when trying to 
port things like `iced-0.10` and `nushell-0.88` into rust-team.

What do you think Efraim?

--

Jaeme